@charset "utf-8";
h1 {
	margin-top: 25px;
}
#mainContent,
#header .info,
* html #mainContent .panel .bottom-left,
* html #mainContent .panel .bottom-right,
* html .item .corner-right,
* html .item .corner-left,
* html #mainContent .panel .content {
	display: inline-block;

	display: inline-block;
} 
* html #header .menu ul.menubar ul li {
	width: expression(this.parentNode.offsetWidth + "px");
	float: left !important;
}
#header .menu ul.menubar ul li .bg {
	overflow: hidden;
	width: expression(this.parentNode.parentNode.parentNode.offsetWidth + "px");
}
#header .tools {
	position: absolute;
	right: 0;
}
* html #container, * html .footer-container {
	width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1250) ? '1250px' : 'auto');
}
ul.menubar iframe {
	position: absolute;
	z-index: 1010;
	filter: alpha(opacity:0.1);
}
dl.news dt {
	padding: 0;
}
dl.news dt .title {
	padding-top: 1px;
}
.form .textarea-wrapper {
	position: relative;
	height: 120px;
}
.form textarea.textarea {
	position: absolute;
	width: expression(this.parentNode.innerWidth - 2 + "px") !important;
	height: expression(this.parentNode.innerHeight - 2 + "px") !important;
}
table.cart a.delete {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/delete.png', sizingMethod='image');
	background-image: none;
}
a.button .left,
a.button {
	padding: 0 !important;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	* html ul.menubar li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}